/** page_editor_view_new/website_data/323794/871054/40759414/51/155784864/10bc326cb3294977bd404821552ff1ac/page_editor.css **/
#iy7i{position:relative;}#iulv{position:relative;}#ihii{position:relative;padding:10px;}#is24{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iw67{margin:10px 0 10px 0;}#ivyc{overflow:hidden;max-width:66%;}#iwy69{position:reative;padding:20px;}#ibhla{position:relaive;}#iwy69::before{background-image:url(//rirorwxhqpriln5p-static.micyjz.com/cloud/ppBpjKqklmSRqllmqlkmkm/1yue9ri-1-fengmian.jpg);background-position:50% 50%;background-size:100%;}#iz6mm{z-index:auto;overflow:unset;}#i7jqm{position:relative;z-index:auto;}#izdvp{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#is24{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#is24{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iy7i {
              padding-top:23px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iy7i {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iy7i {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */